/*****************************************/
/***      MASTERPAGE STYLE SHEET       ***/
/*****************************************/
/**
 * Forest MasterPage styles for iMIS
 *
 * This document contains styles to properly align the Forest MasterPage.
 * 
 * TABLE OF CONTENTS:
 * General
 * Header
 * Main Content
 * Footer
 * StickyFooter
 **/

/************************************/
/*        General Section           */
/************************************/

/* This applies to the loading bar at the top of the page */
#FillProgressDiv
{
	position: absolute;
	z-index: 10000;
	text-align: center;
	vertical-align: middle;
	border: solid 0.063em #cdcdcd;
	background-color: #efefef;
	padding: 0.625em;
}

/* This defines the width of the content area and the margins */
#masterTopArea, #masterWrapper, #ft
{
    width: 948px;
    position:relative;
    margin-right:auto;
    margin-left:auto;
}


/************************************/
/*	       Header Section           */
/************************************/

/* This applies to the area behind the header logo and auxiliary navigation */
#doc3
{
	margin: auto !important;
	width: auto !important;
}
#Menu
{
	
}

#masterHeaderBackground
{
    padding:0px 0px;
	min-height:0px;
}

#masterLogoArea
{
    line-height: 0;
}

/* This applies to the header logo */
#masterHeaderImage
{
    float:left;
    margin-top:0em;
	padding-bottom: -5em;
}

/* These styles apply to the auxiliary navigation */
.NavigationUnorderedList
{
	padding-left: 0em;
	margin-left: 0.125em;
	margin-right: 0.125em;
	display: inline;
}

.NavigationListItem
{
	list-style-type: none;
	display: inline;
	margin-left: 0em;
}

#masterTopBarAuxiliary
{
    float: right;
}

#masterTopBarAuxiliary div
{
	padding-left: 0.125em !important;
	padding-right: 0.125em !important;
	white-space: nowrap !important;
	line-height: 2em; /* was 33px */
	display: inline;

	
}

#masterTopBarAuxiliary input.SurfEdit
{
    /* Remove the extra padding from the surf-to-edit button */
    padding:0!important;
    vertical-align:middle;
}

#masterTopBarAuxiliary div[role="navigation"] 
{
	
}

#masterSocialNetworking, #masterSocialNetworking div
{
    float:left;
}

#masterSocialNetworking strong, #masterSocialNetworking img
{
	vertical-align:middle;
}

#ste_container_SocialNetworking > a
{
	text-decoration: none;
}

#masterTopBarAuxiliary div[role="search"] /* This applies to the global search bar */
{
	
}

#masterTopBarAuxiliary .NavigationUnorderedList .NavigationListItem .NavigationLink
{
	width: auto !important;
	text-transform: none !important;
	padding-left: 0.313em !important;
	padding-right: 0.313em !important;
}

#masterTopBarAuxiliaryBottom
{
    float:right;
}

/************************************/
/*  	Main Content Section        */
/************************************/
   
/* This applies to the breadcrumb area */
#masterMainBreadcrumb
{
	float: none;
	display:inline;
	line-height:33px;
}

/***** Proxy Panel Styling *****/
/* This applies to the on behalf of (proxy) area */
#masterMainImpersonation
{
	float: left;
}

#ProxyPanelLabels, #ProxyPanelActions
{
    float: left;
}

#ProxyPanelActions
{
	margin-top: -2px;
	margin-left: 4px;
}

.ProxyPanelNoContact, .ProxyPanelContact
{
    margin-top: 0.5em;
    font-weight:bold;
    padding:0 2em;
    white-space:nowrap;
}

/* proxy panel link color */
.InLineOption_Controls_Always_Display a
{
	color: #ffffff;
}

/* This applies to the page tasks (e.g., Print, Email) that appear under the main navigation */
#masterPageTasks
{
	float: right;
	padding-right: 10px;
    	padding-top: 3px;
}

/* Lines up the page tasks buttons */
#masterPageTasks *
{
    vertical-align:middle;
}

#masterContentArea
{
	/*margin: -0.75em 0em 0.5em;*/
	/*margin:top right bottom left*/
	margin: -0.75em	0em 0em 0em;!Important
}


/********************************/
/*Michigan margins for sub-pages*/
.MI_Content_Top
{
	margin-top: 8em;
}

.MI_Content_Bottom
{
	margin-bottom: 5em;
}

.MI_Content_Right
{
	margin-right: 2em;
}

.MI_Content_Left
{
	margin-left: 2em;
}
.core 
{
	margin-top: 75px;
	margin-bottom:  20px;	
}
/********************************/
/********************************/
/*Michigan, link fonts change*/
.MI_URL
{
	a:link {color:#526462;}
        a:visited {color:#BOBOBO;}
	a:hover {color:#505050;}
	a:active {color:#505050;}
	text-decoration: none;


}

.verticalLine {
    border-right: thin solid black;
}

/* This applies to the button area at the bottom of the page (e.g., Save, Cancel) */
#masterMainButtonBar
{
	margin: 0em 0em 0em 0;
	background-color: white;
}

/************************************/
/*	       Footer Section           */
/************************************/

#masterFooterNavigation .NavigationUnorderedList .NavigationListItem .NavigationLink
{
	padding-left: 0.313em !important;
	padding-right: 0.313em !important;
}

#masterFooterNavigation .NavigationUnorderedList .NavigationListItem:first-child .NavigationLink
{
    padding-left:0!important;
}

#masterFooterCopyright, #masterFooterNavigation
{
    display:block;
    line-height:1.8em;
}

#masterFooterNavigation
{
    padding: 0em 0em 0em;
}

#masterFooterCopyright
{
    padding: .25em .5em .5em;
}

/************************************/
/*    	StickyFooter Section        */
/************************************/
/** Used for Sticky Footer, http://ryanfait.com/sticky-footer/ **/
/**
{
	margin: 0;
}
html, body
{
    height:100%;
}

#masterWrapper
{
    min-height: 100%;
	height: auto !important;
	height: 100%;
}

#masterFooterPush
{
    height:6em;
}

#masterWrapper, #ft
{
    min-width:1000px;
    width:92%;
    max-width:1200px;
    position:relative;
    margin-right:auto;
    margin-left:auto;
}

#masterWrapper
{
    margin-bottom: -6em;
}

#masterFooterNavigation, #masterFooterCopyright
{
    height:3em;
}